[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Ruby Application Archive
Name[af]=ruby aansoek argief
Name[ar]=أرشيف تطبيقات Ruby
Name[az]=Ruby Proqram Arxivçisi
Name[bs]=Ruby arhiva aplikacija
Name[cs]=Archív aplikací Ruby
Name[da]=Ruby programarkiv
Name[el]=Αρχείο Εφαρμογών Ruby
Name[eo]=Aplikaĵoaĥivo por "Ruby"
Name[es]=Archivo de aplicación Ruby
Name[fi]=Ruby sovellushakemisto
Name[fr]=Archive d'application Ruby
Name[hu]=Ruby alkalmazásarchívum
Name[is]=Ruby forritasafn
Name[it]=Archivio di applicazioni Ruby
Name[ja]=Rubyアプリケーションアーカイブ
Name[lt]=Ruby taikomųjų programų archyvas
Name[lv]=Ruby Aplikāciju Arhīvs
Name[nb]=Ruby Applikasjonsarkiv
Name[nl]=Ruby Applicatie-archief
Name[nn]=Ruby-programarkiv
Name[pl]=Archiwum programów w języku Ruby
Name[pt]=Arquivo de Aplicações Ruby
Name[pt_BR]=Aplicação Ruby
Name[ro]=Arhiva de aplicaţii Ruby
Name[ru]=Архив приложений Ruby
Name[sl]=Arhiv programov Ruby
Name[tr]=Ruby Uygulama Arşivi
Name[ven]=Apulifikhesheni ya Vhulungazwakale ya Ruby
Name[xh]=Ruby Indawo yokugcina Isicelo
Name[xx]=xx
Name[zh_TW]=Ruby 應用程式檔案
Name[zu]=I Ruby Application Archive
ServiceTypes=SearchProvider
Keys=raa
Query=http://www.ruby-lang.org/en/raa-list.rhtml?name=\\{@}
